eureka.instance.hostname=eureka-server
#禁止向自己注册
eureka.client.register-with-eureka=false
eureka.client.fetch-registry=false
#自我保护机制
eureka.server.enable-self-preservation=false
eureka.client.service-url.defaultZone=http://localhost:8080/eureka/